{
  "detailer_id": "cum_covered_face",
  "detailer_name": "Cum Covered Face",
  "prompt": "cum, facial, bukkake, sticky, after_sex, messy_face, semen_on_face",
  "focus": {
    "body": "head",
    "detailer": "face"
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/cum_covered_face.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "cum_covered_face",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "face"
    ],
    "nsfw": true
  }
}